Read whether cellular handoff controls are currently available
GET
/v1/mobile/receptionist/handoff-capability
const url = 'https://api.vocapable.com/v1/mobile/receptionist/handoff-capability';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/mobile/receptionist/handoff-capability \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
MobileHandoffCapability
Whether the tenant can truthfully offer cellular handoff controls right now.
object
available
required
Available
boolean
handoff_feature_enabled
required
Handoff Feature Enabled
boolean
verified_byo_twilio
required
Verified Byo Twilio
boolean
active_transfer_destinations
required
Active Transfer Destinations
integer
blockers
Blockers
Array<string>
Examplegenerated
{ "available": true, "handoff_feature_enabled": true, "verified_byo_twilio": true, "active_transfer_destinations": 1, "blockers": [ "example" ]}